﻿

.widget-title {
	color: #333;
	font-family: "Noto Sans", sans-serif;
	margin: 0 0 1.6em;
	letter-spacing: 0.04em;
	text-transform: uppercase;
}
 #top-search input[type="text"], a.trigger { color: #5f7387; }
 a.trigger, a.active.trigger, #top-search #searchform { background: #3a1500; }
 #top-search fieldset { padding: 0; margin: 0; }
 #top-search #searchform { position: relative; padding: 0; margin: 0; right: -10px; background: #304458; -webkit-border-top-left-radius: 500px; -webkit-border-bottom-left-radius: 500px; -moz-border-radius-topleft: 500px; -moz-border-radius-bottomleft: 500px; border-top-left-radius: 500px; border-bottom-left-radius: 500px; }
 #top-search input[type="text"] { width: 136px !important; background-color: transparent; border: none !important; margin: 0; padding: 6px 6px 8px 6px; font-size: 12px; color: #7e8892; }
 #top-search input[type="text"]:focus { border-color: none !important; background-color: transparent !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important; box-shadow: none !important; }
 .right-menu { position: absolute; right: 30px; top: 17px; }
html,.btn,.wpcf7-submit,#mc-embedded-subscribe,button,.btn.btn-social,.btn-social.wpcf7-submit,button.btn-social,.h1,h1,.text h1,.text .h1,.h2,h2,.text h2,.text .h2,.h3,h3,.text h3,.text .h3,.h4,h4,.text h4,.text .h4,.h5,h5,.text h5,.text .h5,.h6,h6,.text h6,.text .h6,.display-intro,.banner-no-hero h2,.wysiwyg strong,.more-grid__small-label,.filter-message,[class*="fc-row"] header a,.fc-pullquote blockquote,.fc-supporting__label,.fc-testimonial__quote,.fc-testimonial__attribution,.fc-wysiwyg__inside blockquote,.our-work__filter-list h4,.insights__filter-list h4,.our-work__filter-list ul button,.insights__filter-list ul button,.numbered-pagination__navigation a,.numbered-pagination__navigation span,.site-header__logo,.primary-nav-container li a,.ie9 .primary-nav-container .current-menu-item,.ie9 .primary-nav-container .current-menu-parent,.ie8 .primary-nav-container .current-menu-item,.ie8 .primary-nav-container .current-menu-parent,.mobile-nav li a,.mobile-nav__logo,.section-blurb,.section-blurb--alt,.banner-no-hero .text-display,.lp-banner__content .banner-heading,.lp-banner__content .banner-copy,.work-term,.page-banner h2,.project-meta__social--fixed h3,.project-meta__column--info p,.how-we-work__number,.newsletter-fixed h3,.our-team-item h3,.team-member-banner h2,.mc-field-group input,.footer span,.footer .footer__logo{font-weight:normal;text-rendering:optimizeLegibility}
.lp-banner__content .banner-heading{color:#fff;margin-bottom:.5em;line-height:1.25;font-size:22px;letter-spacing:0;font-family:"FFScubaWebBold",arial,sans-serif}
.lp-banner__content .banner-heading span{color:#e2c10d}


.alignleft_sm {
  float: left;
  padding: 4px;
  margin: 10px 7px 10px 0;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}


#service-tiles .col-sm-3 {

	padding: 0;

}


.hiimpacthome .modulecontent {
	
	padding: 0;
}
.b-divider,.last_visited,.recommendations_block,.b-load_more-wrapper,.pt_product_details .baazarvoice,.pt_product_search_noresult .b-customer_service-assets,.udskin_section,.udskin_product .product_primary_image{position:relative;border-top:1px solid #dacce2}
.b-divider:before,.last_visited:before,.recommendations_block:before,.b-load_more-wrapper:before,.pt_product_details .baazarvoice:before,.pt_product_search_noresult .b-customer_service-assets:before,.udskin_section:before,.udskin_product .product_primary_image:before,.b-divider:after,.last_visited:after,.recommendations_block:after,.b-load_more-wrapper:after,.pt_product_details .baazarvoice:after,.pt_product_search_noresult .b-customer_service-assets:after,.udskin_section:after,.udskin_product .product_primary_image:after{position:absolute;width:9999px;top:-1px;bottom:0;content:"";border-top:1px solid #dacce2}
.b-divider:before,.last_visited:before,.recommendations_block:before,.b-load_more-wrapper:before,.pt_product_details .baazarvoice:before,.pt_product_search_noresult .b-customer_service-assets:before,.udskin_section:before,.udskin_product .product_primary_image:before{right:100%}
.b-divider:after,.last_visited:after,.recommendations_block:after,.b-load_more-wrapper:after,.pt_product_details .baazarvoice:after,.pt_product_search_noresult .b-customer_service-assets:after,.udskin_section:after,.udskin_product .product_primary_image:after{left:100%}
.you_may_also_like_minicart .recommendations_block{padding:0;border-top:0;margin:0 !important}
.you_may_also_like_minicart .recommendations_block .price.b-price{font:14px/16px "ProximaNova-Semibold",sans-serif;position:static}
.last_visited .product_tile .price,.recommendations_block .product_tile .price,.hp-popular-products-list .product_tile .price,.last_visited .b-product_tile .price,.recommendations_block .b-product_tile .price,.hp-popular-products-list .b-product_tile .price{font:14px/1.2em "ProximaNova-Regular",sans-serif}
.last_visited .product_tile .b-product_img-link,.recommendations_block .product_tile .b-product_img-link,.hp-popular-products-list .product_tile .b-product_img-link,.last_visited .b-product_tile .b-product_img-link,.recommendations_block .b-product_tile .b-product_img-link,.hp-popular-products-list .b-product_tile .b-product_img-link{height:235px}
.hp-popular-products-list,.recommendations_block{width:auto;margin:0 auto 30px;font-size:0;text-align:center;overflow:hidden}
.hp-popular-products-list .heading,.recommendations_block .heading{font:30px/1.2em "ProximaNova-Bold",sans-serif;text-transform:uppercase;text-align:center;padding:20px 0 15px}
.hp-popular-products-list .b-product_tile:nth-child(odd),.hp-popular-products-list .product_tile:nth-child(odd),.recommendations_block .b-product_tile:nth-child(odd),.recommendations_block .product_tile:nth-child(odd){margin-right:0}
.hp-popular-products-list .product_list,.recommendations_block .product_list{display:inline-block;border-top:1px solid #dacce2;text-align:left !important}
.hp-popular-products-list .product_list .product_tile_wrapper,.recommendations_block .product_list .product_tile_wrapper{border-right:1px solid #dacce2;border-bottom:1px solid #dacce2}
.last_visited,.recommendations_block{float:none;clear:both;width:auto;padding:55px 0 0}
.last_visited .product_list,.recommendations_block .product_list{font-size:0;text-align:center;margin:15px -14px}
.last_visited .product_list_item,.recommendations_block .product_list_item{display:inline-block;vertical-align:middle;*vertical-align:auto;*zoom:1;*display:inline}
.pt_storefront .recommendations_block{padding:0;border-top:0;margin-top:20px;margin-bottom:5px}
.pt_storefront .recommendations_block:before{border-top:0}
.recommendations_block{border-top:0;padding-top:0}
.recommendations_block .recommendation_title{font:30px/1.2em "ProximaNova-Bold",sans-serif;color:#000;text-transform:uppercase;text-align:center;margin:0 0 25px 0}
.recommendations_block .carousel_navigation_list{display:none}
.recommendations_block.collapsed-children{border-bottom:1px solid #dacce2}
.quickview .recommendations_block{padding:25px 0 0;margin:25px 0 0;border-top:1px solid #dacde1}
.quickview .recommendations_block .recommendation_title{font-size:14px;text-align:center;margin:0 0 25px 0}
.quickview .recommendations_block:before,.quickview .recommendations_block:after{display:none}
.quickview .recommendations_block .b-product_tile-color_numbers,.quickview .recommendations_block .product_subtitle,.quickview .recommendations_block .product_name,.quickview .recommendations_block .price,.quickview .recommendations_block .inline_rating_link,.quickview .recommendations_block .quickviewbutton,.quickview .recommendations_block .b-shop_now-link,.quickview .recommendations_block .product_badge{display:none}
.quickview .recommendations_block .product_list{margin:0}
.quickview .recommendations_block .product_tile{padding:0;min-height:70px;margin:0;width:62px;text-align:left}
.quickview .recommendations_block .b-product_img-topwrapper{float:none;width:62px;margin:0}
.quickview .recommendations_block .product_tile .b-product_img-link{height:auto;margin-bottom:0}
.quickview .recommendations_block .product_tile_wrapper{width:62px;margin:0 0 0 30px}
.quickview .recommendations_block .product_tile_wrapper:first-child{margin:0}
.you_may_also_like_cart .recommendations_block{padding-top:40px}
.you_may_also_like_cart .recommendations_block .product_list{border-top:0}
.you_may_also_like_cart .recommendations_block .product_tile_wrapper{border-bottom:0;border-right:0}
.l-checkout_confirmation-also_like .recommendations_block,.you_may_also_like_cart .recommendations_block{margin-bottom:0}
.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block,.secondary .you_may_also_like_cart .recommendations_block{border-top:0}
.mini_cart_content .you_may_also_like_minicart .recommendations_block .product_tile .b-product-badge{float:left}
.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block:before,.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block:after,.mini_cart_content .you_may_also_like_minicart .recommendations_block:before,.mini_cart_content .you_may_also_like_minicart .recommendations_block:after,.secondary .you_may_also_like_cart .recommendations_block:before,.secondary .you_may_also_like_cart .recommendations_block:after{display:none}
.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block .recommendation_title,.mini_cart_content .you_may_also_like_minicart .recommendations_block .recommendation_title,.secondary .you_may_also_like_cart .recommendations_block .recommendation_title{font-size:14px;text-align:left;margin:0 0 25px 0}
.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block .inline_rating_link,.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block .b-shop_now-link,.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block .product_badge,.mini_cart_content .you_may_also_like_minicart .recommendations_block .inline_rating_link,.mini_cart_content .you_may_also_like_minicart .recommendations_block .b-shop_now-link,.mini_cart_content .you_may_also_like_minicart .recommendations_block .product_badge,.secondary .you_may_also_like_cart .recommendations_block .inline_rating_link,.secondary .you_may_also_like_cart .recommendations_block .b-shop_now-link,.secondary .you_may_also_like_cart .recommendations_block .product_badge{display:none}
.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block .product_list,.mini_cart_content .you_may_also_like_minicart .recommendations_block .product_list,.secondary .you_may_also_like_cart .recommendations_block .product_list{margin:0}
.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block .product_name,.mini_cart_content .you_may_also_like_minicart .recommendations_block .product_name,.secondary .you_may_also_like_cart .recommendations_block .product_name{font:13px/1.2em "ProximaNova-Bold",sans-serif;margin-bottom:0}
.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block .product_tile,.mini_cart_content .you_may_also_like_minicart .recommendations_block .product_tile,.secondary .you_may_also_like_cart .recommendations_block .product_tile{padding:0;min-height:70px;margin:0;width:100%;text-align:left}
.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block .product_tile .b-product-badge,.mini_cart_content .you_may_also_like_minicart .recommendations_block .product_tile .b-product-badge,.secondary .you_may_also_like_cart .recommendations_block .product_tile .b-product-badge{float:left}
.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block .b-product_img-topwrapper,.mini_cart_content .you_may_also_like_minicart .recommendations_block .b-product_img-topwrapper,.secondary .you_may_also_like_cart .recommendations_block .b-product_img-topwrapper{float:left;width:62px;margin:0 20px 0 0;min-height:80px}
.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block .product_tile .b-product_img-link,.mini_cart_content .you_may_also_like_minicart .recommendations_block .product_tile .b-product_img-link,.secondary .you_may_also_like_cart .recommendations_block .product_tile .b-product_img-link{height:auto;margin-bottom:0}
.l-checkout_confirmation-sidebar .l-checkout_confirmation-also_like .recommendations_block .product_tile_wrapper,.mini_cart_content .you_may_also_like_minicart .recommendations_block .product_tile_wrapper,.secondary .you_may_also_like_cart .recommendations_block .product_tile_wrapper{width:100%}
.l-checkout_confirmation-also_like .recommendations_block .product_list{border-top:0}
.l-checkout_confirmation-also_like .recommendations_block .product_tile_wrapper{border-right:0;border-bottom:0}
.l-checkout_confirmation-also_like .recommendations_block .product_tile,.l-checkout_confirmation-also_like .recommendations_block .b-product_tile{height:auto}
.you_may_also_like_empty_cart .recommendations_block{margin-bottom:0}
.pt_spcheckout .spcheckout.responsive-accordion-checkout.content .you_may_also_like_cart .recommendations_block .product_list,.pt_spcheckout .spcheckout.responsive-accordion-checkout.content .you_may_also_like_cart .recommendations_block .product_tile_wrapper,.pt_spcheckout .spcheckout.responsive-accordion-checkout.content .you_may_also_like_cart .recommendations_block .productcarousel_list_item,.pt_spcheckout .spcheckout.responsive-accordion-checkout.content .you_may_also_like_cart .recommendations_block .product_tile{width:100%}
.pt_spcheckout .spcheckout.responsive-accordion-checkout.content .you_may_also_like_cart .recommendations_block .product_tile{min-height:initial}
.main.myaccount.myaccount_menu_left .recommendations_block{padding-top:45px}
.main.myaccount.myaccount_menu_left .recommendations_block:before,.main.myaccount.myaccount_menu_left .recommendations_block:after{display:none}
.main.myaccount .recommendations_block .product_list{margin-bottom:0}
.main.myaccount .recommendations_block .recommendation_title{font-size:30px}
.pt_product_search_noresult .recommendations_block .recommendation_title{text-align:center}
.l-ud_pro .recommendations_block{border-top:0}
.l-ud_pro .recommendations_block:before,.l-ud_pro .recommendations_block:after{display:none}

.main-nav ul li.violet:hover {
  background-position: 0 -150px;
}

.footer-socket-wrapper .copyright {
	color: #cccccc;
	float: left;
	font-size: 16px;
	text-align: center;
	width: 100%;
}

.footer-socket-wrapper .copyright a {
	color: #FFFFFF;
}

.footer-socket-wrapper .copyright a:hover {
	color: #46c9be;
}


.pswp__top-bar {
  position: absolute;
  left: 0;
  top: 0;
  height: 44px;
  width: 100%; }


.pswp__caption, .pswp__top-bar, .pswp--has_mouse .pswp__button--arrow--left, .pswp--has_mouse .pswp__button--arrow--right {
  -webkit-backface-visibility: hidden;
  will-change: opacity;
  -webkit-transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1);
          transition: opacity 333ms cubic-bezier(0.4, 0, 0.22, 1); }


.pswp__top-bar, .pswp__caption {
  background-color: rgba(0, 0, 0, 0.5); }


.pswp__ui--fit .pswp__top-bar, .pswp__ui--fit .pswp__caption {
  background-color: rgba(0, 0, 0, 0.3); }


.pswp__ui--idle .pswp__top-bar {
  opacity: 0; }


.pswp__ui--hidden .pswp__top-bar, .pswp__ui--hidden .pswp__caption, .pswp__ui--hidden .pswp__button--arrow--left, .pswp__ui--hidden .pswp__button--arrow--right {
  opacity: 0.001; }


.pswp--minimal--dark .pswp__top-bar {
  background: none; }


#feed {
    padding-top: 50px;
    padding-bottom: 30px;
    margin: 0 auto;
    width: 960px;
}


#feed h2 {
    margin-top: 0;
    margin-bottom: 45px;
    font-size: 1.7em;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    font-weight: normal;
    letter-spacing: 1px;
    font-family: 'libel_suitregular';
}


#feed .feed_images {
    float:left;
}


#feed .feed_image {
    float:left;
    margin: 0 16px 16px 0;
}
.text-center{text-align:center}


.lb_flag.eng { background-position: 0px 0px;}

.lb_flag.ger { background-position: 0px -13px;}

.lb_flag.fre { background-position: 0px -26px;}

.lb_flag.spa { background-position: 0px -39px;}

.lb_flag.ita { background-position: 0px -52px;}

.lb_flag.dut { background-position: 0px -65px;}

.lb_flag.ptg { background-position: 0px -78px;}

.lb_flag.heb { background-position: 0px -91px;}

.lb_flag.swe { background-position: 0px -104px;}

.lb_flag.jpn { background-position: 0px -117px;}

.lb_flag.chs { background-position: 0px -130px;}

.lb_flag.cht { background-position: 0px -143px;}

.lb_flag.rus { background-position: 0px -156px;}

.lb_flag.kor { background-position: 0px -169px;}

.lb_flag.tur { background-position: 0px -182px;}

.lb_flag.ara { background-position: 0px -195px;}

.lb_flag.hun { background-position: 0px -208px;}

.lb_flag.nor { background-position: 0px -221px;}

.lb_flag.pol { background-position: 0px -234px;}

.lb_flag.rom { background-position: 0px -247px;}

.lb_flag.tha { background-position: 0px -260px;}

.lb_flag.hin { background-position: 0px -273px;}

.lb_flag.dan { background-position: 0px -286px;}

.lb_flag.ind { background-position: 0px -273px;}

.lb_flag.den { background-position: 0px -286px;}

.lb_flag.ukr { background-position: 0px -299px;}

.lb_flag.far { background-position: 0px -312px;}

.lb_flag.gre { background-position: 0px -325px;}

.lb_flag.ido { background-position: 0px -339px;}

.lb_flag.cze { background-position: 0px -354px;}

.lb_flag.vie { background-position: 0px -367px;}

.lb_flag.srp { background-position: 0px -381px;}

.lb_flag.fin { background-position: 0px -394px;}

.lb_flag.slk { background-position: 0px -408px;}

.lb_flag.fil { background-position: 0px -422px;}

.lb_flag.bul { background-position: 0px -436px;}

.lb_flag.hrv { background-position: 0px -450px;}

.lb_flag.lit { background-position: 0px -464px;}

.lb_flag.slv { background-position: 0px -479px;}

.custom .post_box {padding-top: 0; font-style: italic;}

.custom .post_box h1 {text-align: right; font-family: Tangerine, 'Times New Roman', Times, serif; font-size: 40px; line-height: 1em; margin: 10px 0; color: #741412; border-bottom: 1px solid #741412;}

				.post_box, .teasers_box { margin: 0 1.2em; }

		.post_box { padding-top: 2.4em; }




#header, .post_box, .teasers_box, #footer, .image_box, .custom_box, #feature_box, #archive_intro, .prev_next, #comment_nav_2 { border-width: 0; }

.products-list-tools label,
.products-list-tools .label,
.products-list-tools .note { display: inline-block; width: 50px; font-size: 13px; font-style: italic; color: #6e6e6e; }

.footer-instagram .info .label { box-sizing: border-box; color: #fff; display: inline-block; font-family: "open-sans", sans-serif; font-size: 13px; height: 34px; letter-spacing: 1px; line-height: 32px; padding: 0 15px 0 0; text-align: center; text-transform: uppercase; }


.site-info {
  display: inline-block;
  width: 100%;
  margin: 0 auto;
}


#names
{
	font-size:14px;
	font-weight:normal;
	text-transform:uppercase;
	padding-top: 15px;
	
}


#numbers, #names
{
	width:100%;
}

.rtl .fusion-column.fusion-one-sixth,
.rtl .fusion-column.fusion-five-sixth,
.rtl .fusion-column.fusion-one-fifth,
.rtl .fusion-column.fusion-two-fifth,
.rtl .fusion-column.fusion-three-fifth,
.rtl .fusion-column.fusion-four-fifth,
.rtl .fusion-column.fusion-one-fourth,
.rtl .fusion-column.fusion-three-fourth,
.rtl .fusion-column.fusion-one-third,
.rtl .fusion-column.fusion-two-third,
.rtl .fusion-column.fusion-one-half {
  float: right;
  margin-right: 0;
  margin-left: 4%;
}

.fusion-column.fusion-one-sixth,
.fusion-column.fusion-five-sixth,
.fusion-column.fusion-one-fifth,
.fusion-column.fusion-two-fifth,
.fusion-column.fusion-three-fifth,
.fusion-column.fusion-four-fifth,
.fusion-column.fusion-one-fourth,
.fusion-column.fusion-three-fourth,
.fusion-column.fusion-one-third,
.fusion-column.fusion-two-third,
.fusion-column.fusion-one-half {
  position: relative;
  float: left;
  margin-right: 4%;
  margin-bottom: 20px;
}

.fusion-column.fusion-one-third {
  width: 30.6666%;
}


.postcontent,
.postheadericons,
.postfootericons,
.blockcontent,
ul.vmenu a 
{
   text-align: left;
}


.postcontent,
.postcontent li,
.postcontent table,
.postcontent a,
.postcontent a:link,
.postcontent a:visited,
.postcontent a.visited,
.postcontent a:hover,
.postcontent a.hovered
{
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   line-height: 100%;
}


.postcontent p
{
   margin: 22px 0;
}


.postcontent h1, .postcontent h1 a, .postcontent h1 a:link, .postcontent h1 a:visited, .postcontent h1 a:hover,
.postcontent h2, .postcontent h2 a, .postcontent h2 a:link, .postcontent h2 a:visited, .postcontent h2 a:hover,
.postcontent h3, .postcontent h3 a, .postcontent h3 a:link, .postcontent h3 a:visited, .postcontent h3 a:hover,
.postcontent h4, .postcontent h4 a, .postcontent h4 a:link, .postcontent h4 a:visited, .postcontent h4 a:hover,
.postcontent h5, .postcontent h5 a, .postcontent h5 a:link, .postcontent h5 a:visited, .postcontent h5 a:hover,
.postcontent h6, .postcontent h6 a, .postcontent h6 a:link, .postcontent h6 a:visited, .postcontent h6 a:hover,
.blockheader .t, .blockheader .t a, .blockheader .t a:link, .blockheader .t a:visited, .blockheader .t a:hover,
.vmenublockheader .t, .vmenublockheader .t a, .vmenublockheader .t a:link, .vmenublockheader .t a:visited, .vmenublockheader .t a:hover,
.headline, .headline a, .headline a:link, .headline a:visited, .headline a:hover,
.slogan, .slogan a, .slogan a:link, .slogan a:visited, .slogan a:hover,
.postheader, .postheader a, .postheader a:link, .postheader a:visited, .postheader a:hover
{
   font-size: 22px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: normal;
   line-height: 120%;
}


.postcontent a, .postcontent a:link
{
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #792C1B;
}


.postcontent a:visited, .postcontent a.visited
{
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: none;
   color: #792C1B;
}


.postcontent  a:hover, .postcontent a.hover
{
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   text-decoration: underline;
   color: #792C1B;
}


.postcontent h1
{
   color: #792C1B;
   margin: 10px 0 0;
   font-size: 26px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.postcontent h1 a, .postcontent h1 a:link, .postcontent h1 a:hover, .postcontent h1 a:visited, .blockcontent h1 a, .blockcontent h1 a:link, .blockcontent h1 a:hover, .blockcontent h1 a:visited 
{
   font-size: 26px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.postcontent h2
{
   color: #792C1B;
   margin: 10px 0 0;
   font-size: 22px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.postcontent h2 a, .postcontent h2 a:link, .postcontent h2 a:hover, .postcontent h2 a:visited, .blockcontent h2 a, .blockcontent h2 a:link, .blockcontent h2 a:hover, .blockcontent h2 a:visited 
{
   font-size: 22px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.postcontent h3
{
   color: #333333;
   margin: 10px 0 0;
   font-size: 20px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.postcontent h3 a, .postcontent h3 a:link, .postcontent h3 a:hover, .postcontent h3 a:visited, .blockcontent h3 a, .blockcontent h3 a:link, .blockcontent h3 a:hover, .blockcontent h3 a:visited 
{
   font-size: 20px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.postcontent h4
{
   color: #333333;
   margin: 10px 0 0;
   font-size: 18px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.postcontent h4 a, .postcontent h4 a:link, .postcontent h4 a:hover, .postcontent h4 a:visited, .blockcontent h4 a, .blockcontent h4 a:link, .blockcontent h4 a:hover, .blockcontent h4 a:visited 
{
   font-size: 18px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.postcontent h5
{
   color: #333333;
   margin: 10px 0 0;
   font-size: 15px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.postcontent h5 a, .postcontent h5 a:link, .postcontent h5 a:hover, .postcontent h5 a:visited, .blockcontent h5 a, .blockcontent h5 a:link, .blockcontent h5 a:hover, .blockcontent h5 a:visited 
{
   font-size: 15px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.postcontent h6
{
   color: #333333;
   margin: 10px 0 0;
   font-size: 13px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


.postcontent h6 a, .postcontent h6 a:link, .postcontent h6 a:hover, .postcontent h6 a:visited, .blockcontent h6 a, .blockcontent h6 a:link, .blockcontent h6 a:hover, .blockcontent h6 a:visited 
{
   font-size: 13px;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
}


li h1, .postcontent li h1, .blockcontent li h1 
{
   margin:1px;
}
 
li h2, .postcontent li h2, .blockcontent li h2 
{
   margin:1px;
}
 
li h3, .postcontent li h3, .blockcontent li h3 
{
   margin:1px;
}
 
li h4, .postcontent li h4, .blockcontent li h4 
{
   margin:1px;
}
 
li h5, .postcontent li h5, .blockcontent li h5 
{
   margin:1px;
}
 
li h6, .postcontent li h6, .blockcontent li h6 
{
   margin:1px;
}
 
li p, .postcontent li p, .blockcontent li p 
{
   margin:1px;
}


 
.postcontent .content-layout
{
   border-collapse: collapse;
}


.postcontent li, .post li, .textblock li
{
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   color: #333333;
   margin: 3px 0 0 11px;
}


.postcontent ol, .post ol, .textblock ol, .postcontent ul, .post ul, .textblock ul
{
   margin: 1em 0 1em 11px;
}


.postcontent li ol, .post li ol, .textblock li ol, .postcontent li ul, .post li ul, .textblock li ul
{
   margin: 0.5em 0 0.5em 11px;
}

blockquote a, .postcontent blockquote a, .blockcontent blockquote a, .footer-text blockquote a,
blockquote a:link, .postcontent blockquote a:link, .blockcontent blockquote a:link, .footer-text blockquote a:link,
blockquote a:visited, .postcontent blockquote a:visited, .blockcontent blockquote a:visited, .footer-text blockquote a:visited,
blockquote a:hover, .postcontent blockquote a:hover, .blockcontent blockquote a:hover, .footer-text blockquote a:hover
{
   color: #333333;
   font-family: 'HelveticaRegular', 'Open Sans', Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
   font-weight: normal;
   font-style: italic;
   text-align: left;
}



blockquote p,
.postcontent blockquote p,
.blockcontent blockquote p,
.footer-text blockquote p
{
   margin: 0;
   margin: 5px 0;
}

.post-29, .post-29 .postcontent {max-height:320px;}

.page-template-page-about-php .postcontent {width:105%;}

body.page-id-892 .postcontent h1 {
	width:460px;
	border-bottom:solid 1px #9a2d15;
}

body.page-id-892 .postcontent h2 {
	color:#9a2d15;
	font-size:25px;
	font-weight:bold;
	margin-top:23px;
}

body.page-id-892 .postcontent h3 {
	color:#000000;
	font-size:20px;
	font-weight:normal;
}

body.page-id-892 .postcontent h3 strong {
	display:inline-block;
	width:359px;
}

body.page-id-892 .postcontent .marquee {
	margin:-3px;
overflow:hidden;
}

body.page-id-892 .postcontent .marquee h3 {
	font-weight:bold;
}

body.page-id-892 .postcontent .marquee p {
	color:#000000;
	font-size:20px;
	line-height:1.2em;
	font-weight:normal;
}

body.page-id-892 .postcontent h4 {
	color:#9a2d15;
	font-size:18px;
}

.content .postcontent {
	font-size:16px;
	line-height:1.5em;
	border-bottom:dotted 2px #000000;
	padding-bottom:1em;
	margin-bottom:1em;
}

.content .postcontent  p {
	margin-top:0;
}
.nav-main ul li.expanded.last ul li{border-left:1px solid #E7E7E7;position:relative;left:-2px;width:125px}
.nav-main ul li.expanded.last ul li:hover a{width:127px}
#packageHeader .pageTabs ul.ay-tabs li .last a{border-left:none;border-right:none}
body.page-printable-coupons .region-sidebar-first #block-ti-lsg-ay-social-tools-ti-lsg-ay-social-tools-togo .item-list .last a{width:40px}

.nav-secondary .genesis-nav-menu .menu-item {
    float: right;
}

.menu-item-227 a, .menu-item-619 a, .menu-item-2589 a {
	color:#fff !important;
}

.genesis-nav-menu .menu-item {
display: inline-block;
float: none !important;
}


.nav-secondary .genesis-nav-menu .menu-item #menu-item-227{
	display:block;
}


.title-with-bg,
.title-with-bg a,
.title-with-bg .read-more,
.title-with-bg .sub-title,
.title-with-bg .entry-title,
.content-over-image,
.content-over-image a,
.content-over-image .read-more,
.content-over-image .entry-meta,
.content-over-image .entry-title {
	color:#fff;
}


.title-with-bg .read-more,
.content-over-image .read-more {
	border-color:#fff;
}

	.grid-8 .posts-slider .entry-title,
	.slider-latest .posts-slider .entry-title,
	.slider-latest .entries .content-over-image .entry-title {
		font-size:30px;
	}

	
	
.content-over-image {
	position:relative;
}


.content-over-image .entry-link {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	display:block;
	z-index:2;
}


.content-over-image [class*="-header"] {
	position:absolute;
	top:0;
	left:15%;
	width:70%;
	height:100%;
}


	.content-over-image [class*="-header"] .inner {
		width:100%;
		height:100%;
		display:table;
	}

	
	.content-over-image [class*="-header"] .inner-cell {
		width:100%;
		height:100%;
		display:table-cell;
		vertical-align:middle;
	}

			
		.content-over-image a {
			text-decoration:none;	
		}

			
		.content-over-image img {
			display:block;
		}

		
		.content-over-image .entry-meta {
			margin-bottom:10px;
		}

		
		.content-over-image .read-more {
			margin-top:40px;
		}

		
		.content-over-image .read-more,
		.content-over-image .entry-meta,
		.content-over-image .entry-title {
			position:relative;
			z-index:3;
		}

		
		.content-over-image .author a:hover,
		.content-over-image .entry-author a:hover,
		.content-over-image .entry-category a:hover {
			border-bottom:2px solid #fff;
		}

		

.content-over-image .flex-direction-nav a:hover {
	box-shadow:3px 3px 0 #000;
	text-shadow:3px 3px 0 #000;
}


.content-over-image figure:before {
	content:"";
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:1;
	-webkit-transition:opacity .2s linear;
	   -moz-transition:opacity .2s linear;
	    -ms-transition:opacity .2s linear;
	     -o-transition:opacity .2s linear;
	        transition:opacity .2s linear;
	-webkit-backface-visibility:hidden;
}

	
	html .posts-slider .entry-title,
	html .with-sidebar .posts-slider .entry-title,
	html .slider-latest .posts-slider .entry-title,
	html .slider-latest .entries .content-over-image .entry-title {
		font-size:12px;
	}
.modern .content-over-image figure:before{opacity:0.1;}
.modern .content-over-image:hover figure:before{opacity:0.7;}

		#top-header .container, #second-menu { text-align: center; }

.usernav-outer .btn-join{margin-left:25px}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}

	
.aligncenter {
	display: block;
	margin: 0 auto 10px;
	}



img.aligncenter.size-full.wp-image-4412
{
clear: both;
margin: 0 auto;
display: block;
float: none;
}



img.aligncenter.size-full.wp-image-5887
{
float: none;
margin: 0 auto;
}


.single_products .carousel .item{
	height:370px;
	width:100%;
	text-align:center;
	background:#fff;
}

.single_products .carousel .item img{
	max-height:370px;
	
}

  #products-menu .menu-item {
    list-style-type: none;
    font-size: 1.4rem;
    line-height: 1.2;
    float: left;
    clear: none;
    width: 22.375%;
    margin-left: 0;
    margin-right: 3.5%;
    float: left; }

    #products-menu .menu-item:nth-of-type(4n) {
      margin-right: 0;
      float: right; }

    #products-menu .menu-item:nth-of-type(4n + 1) {
      clear: both; }

    #products-menu .menu-item .product-thumb {
      float: left;
      margin-right: 2rem; }

      #products-menu .menu-item .product-thumb a {
        padding: 0;
        width: auto; }

    #products-menu .menu-item .title {
      display: block;
      padding: 0;
      text-transform: uppercase;
      margin: 0 0 0.3rem 0;
      border: 0;
      font-family: ProximaNova-Light, sans-serif;
      -webkit-font-smoothing: antialiased;
      font-weight: 300; }

      #products-menu .menu-item .title span {
        font-family: ProximaNova-Semibold, sans-serif;
        font-weight: normal;
        -webkit-font-smoothing: subpixel-antialiased; }

    #products-menu .menu-item .short-desc {
      text-transform: none;
      display: block;
      margin: 0 0 1.6rem 0;
      font-family: ProximaNova-Light, sans-serif;
      -webkit-font-smoothing: antialiased;
      font-weight: 300; }

    #products-menu .menu-item .price {
      color: #ed1b12;
      font-size: 1.4rem;
      font-family: ProximaNova-Semibold, sans-serif;
      font-weight: normal;
      -webkit-font-smoothing: subpixel-antialiased; }

      #products-menu .menu-item .price sup {
        border-bottom: solid 1px rgba(237, 27, 18, 0.4);
        font-size: 0.9rem;
        line-height: 0.8;
        top: -0.4rem; }

    #products-menu .menu-item .button {
      width: auto;
      color: white;
      padding: 0.5rem 1.2rem;
      background-color: #ed1b12;
      font-size: 1.2rem;
      float: right;
      margin-top: -0.3rem;
      border-bottom: 0; }






.glidecontentwrapper {
	position: relative; 
	width: 100%;
	height: 140px; 
	overflow: hidden;
}
